{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/bea8fbca-989f-4d29-877e-14ea122edd92"]
        }
    ],
    "uuid": "fd0eb0e6-daf1-4077-8215-5d08a4110074"
}